Christian Theune <[EMAIL PROTECTED]> writes:

>> Also : it did not use the latest version of datamanager.py as it
>> gives error trying to get class_state_getter.
>
> That would be the trunk which relies on a (maybe still) unreleased
> version of SQLAlchemy to fix zope.security proxy integration
> problems.

I can't get the new "zalchemy" working even against SQLAlchemy
trunk. :-) Might the dependency actually be against an un-merged
branch of SQLAlchemy, rather than merely against an unreleased
SQLAlchemy trunk?

I was able to restart my halted development today by asking Subversion
specifically for revision -r84044 of z3c.zalchemy rather than HEAD.

-- 
Brandon Craig Rhodes   [EMAIL PROTECTED]   http://rhodesmill.org/brandon

_______________________________________________
Zope3-users mailing list
Zope3-users@zope.org
http://mail.zope.org/mailman/listinfo/zope3-users

Reply via email to